{
  "_id": "hPT9Q5DG9YFK1NTB",
  "name": "Magieresistent",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder dieses Volkes sind weniger betroffen durch Zauber und Magie. S&auml;mtliche magischen Auswirkungen (Schaden, aber auch Heilung, Trankeffekte oder die Zauberdauer u.&auml;.) werden bei ihnen halbiert, au&szlig;er erlittener Elementarschaden.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349149,
    "modifiedTime": 1688934439872,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!hPT9Q5DG9YFK1NTB"
}
